JOHN(8)

NAME
john - a tool to find weak passwords of your users

SYNOPSIS
john [options] password-files

DESCRIPTION
john-mmx is the MMX-optimized version of john.

Please see man john to read a proper manual page.

SEE ALSO
john(8)

AUTHOR
This manual page was written by David Paleino <d.paleino@gmail.com>.